/* landing section styles */
#options-landing {
	background-image: url('/img/new/options/options_blur_bkg.jpg');
	background-size: cover;
}

#options-landing .content-section {
	padding-top: 0px;
	margin-top: 0px;
	padding-bottom: 150px;
}

#options-landing .title-position h1 {
	width: 85%;
	line-height: 1.2;
}

#options-landing .title-position h1:after {
	content: '';
	border-bottom: 1px solid #FFFFFF;
	padding-bottom: 20px;
}

#options-landing .title-position .paragraph-width {
	width: 75%;
}

#options-landing .video-btn .btn-text {
	border: 1px solid #FFFFFF;
	border-right: none;
	color: #FFFFFF;
}

#options-landing .video-btn .btn-text:hover {
	border: 1px solid #E42127;
	border-right: none;
}

/* section viewports - hides drop-downs */
.options-1-window,
.options-2-window,
.options-3-window {
	width: 100%;
	overflow: hidden;
	position: relative;
	border-bottom: 1px solid #666666;
	/* animate size change */
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition:all 0.5s;
}

/* section backgrounds */
.options-bkg-1,
.options-bkg-2,
.options-bkg-3 {
	background-image: none;
	clear: both;
}

/* set section top and bottom spacing */
#options-one-a .content-section,
#options-two-a .content-section,
#options-three-a .content-section {
	padding-top: 150px;
	padding-bottom: 0px;
}

#options-one-b .content-section,
#options-two-b .content-section,
#options-three-b .content-section {
	padding-top: 0px;
	padding-bottom: 150px;
}

/* add section breakers */
#options-two-a .content-section,
#options-three-a .content-section {
	
}

/* make section bottoms invisible */
.hidden {
	opacity: 0;
	/* animate opacity change */
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition:all 0.5s;
}

/* make section bottoms visible */
.shown-accordion {
	opacity: 1;
	/* animate opacity change */
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition:all 0.5s;
}

/* set section sizes */
.options-content-top,
.options-content-bottom {
	min-height: auto;
    min-width: 100%;
    width: 100%;
    margin: 0;
}

/* set trigger for showing hidden content */
.accordion-arrow-1,
.accordion-arrow-2,
.accordion-arrow-3 {
	width: 28px;
	height: 20px;
	position: absolute;
	bottom: 65px;
	left: 50%;
	margin-left: -14px;
	text-align: center;
	background-image: url('/img/new/options/accordion_arrow.svg');
	background-size: cover;
	background-repeat: no-repeat;
	display: block;
	z-index: 10;
	cursor: pointer;
	/* animate rotation change */
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-ms-transition:all 0.5s;
}

.rotate-arrow {
	
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
	-ms-transform: rotate(180deg); /* IE 9 */
}

/* changing type styles from default to match designs */
#options-one-a h2,
#options-two-a h2,
#options-three-a h2 {
	font-size: 2.25em;
}

#options-one-b h3,
#options-two-b h3,
#options-three-b h3 {
	text-transform: capitalize;
}

#options-one-b ul,
#options-two-b ul,
#options-three-b ul {
	font-family: Brown Light;
	color: #404040;
	font-size: 1em;
	line-height: 1.5em;
}

#options-two-b ul {
	list-style-position: inside;
}

#options-two-b ol {
	font-family: Brown Light;
	color: #404040;
	font-size: 1em;
	line-height: 1.5em;
}

#options-two-a .margin-left,
#options-two-b .margin-left {
	margin-left: 0%;
}

#options-one-b .outline-btn {
	margin-top: 20px;
	padding: 10px 50px;
}

/* desktop specific style */
@media screen and (min-width: 48em) {
	.options-bkg-1 {
		background-image: url('/img/new/options/options_one_bkg.jpg');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center top;
	}
	
	.options-bkg-2 {
		background-image: url('/img/new/options/options_two_bkg.jpg');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center top;
	}
	
	.options-bkg-3 {
		background-image: url('/img/new/options/options_three_bkg.jpg');
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center top;
	}
	
	#options-two-a .margin-left,
	#options-two-b .margin-left {
		margin: 0px 0px 0px 50%;
	}
}